gramps 4.0.3+dfsg-2 source package in Ubuntu

Changelog

gramps (4.0.3+dfsg-2) unstable; urgency=low


  * Correct gtkspell dependency (Closes: #737715)
  * Apply patch from upstream to fix empty string bug (Closes: #738104)

 -- Ross Gammon <email address hidden>  Wed, 05 Feb 2014 23:47:46 +0100

Upload details

Uploaded by:
Ross Gammon on 2014-02-09
Uploaded to:
Sid
Original maintainer:
Ross Gammon
Architectures:
all
Section:
gnome
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Trusty release on 2014-02-19 universe gnome

Builds

Trusty: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
gramps_4.0.3+dfsg-2.dsc 1.9 KiB a269e132a672074b0230d90dfd246dd237e0bbd777af69f8690d3005fe400870
gramps_4.0.3+dfsg.orig.tar.gz 13.9 MiB caf59f3a5351310a5c15599c3809a1e98725aeb74e3c5787481aadd2683363e0
gramps_4.0.3+dfsg-2.debian.tar.xz 13.7 KiB 0eef822f753b34012aaf503d285f73f0d9e768f7d31673be9ce9513d85644c96

Available diffs

No changes file available.

Binary packages built by this source

gramps: No summary available for gramps in ubuntu utopic.

No description available for gramps in ubuntu utopic.